.shop
                  display: flex
                  flex-wrap: wrap
                  align-items: stretch
                  
                  
.shop-item
                 width: 136px
                 border: 1px solid grey
                 margin: 10px
                 border-radius: 4px
                 padding: 5px
                 font-size: 13px
                 background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
.shop-item-img
                  width: 130px
                  height: 130px
.button-holder
                  margin-left: 5px 

.add-btn
                  padding: 10px
                  border: 1px solid grey
                  border-radius: 4px
                  margin-right: 2px
.star-btn-true
                  border: 1px solid grey
                  border-radius: 4px
                  margin: 5px
                  padding: 8px 
                  color: orange
.star-btn-false
                  border: 1px solid grey
                  border-radius: 4px
                  margin: 5px
                  padding: 8px 

.modal-holder

                  width: 600px
                  border: 1px solid green
                  background-color: #839900
                  border-radius: 4px
                  color: #132d0d
                  display: flex
                  flex-direction: column
                  font-size: 20px
                  align-self: center
                  margin: 30px 500px 40px 500px
                  justify-content: center
                  align-items: center
              
.modal-header
                  background-color: #a9b55a 
                  border-butom: 1px solid green
                  display: flex
                  width: 100%
                  height: 60px
                  justify-content: space-between
                  font-size: 20px
                  align-items: center
.modal-header-btn    
                  border-radius: 100%
                  width: 30px  
                  height: 30px
                  border: 0px solid
                  background-color: #839900
                  margin: 20px
.modal-header-heding
                  margin-left: 30px
.modal-confirm-btn
                  padding: 15px
                  border: 1px solid grey
                  border-radius: 4px
                  margin-right: 2px
                  width: 90px
                  margin-bottom: 10px
                  background-color: #a9b55a 
                  align-items: center
.products-list
                  display: flex   
                  justify-content: space-between         
                  align-items: center
.cart
                  display: flex   
                  flex-direction: column
                  border-radius: 4px
                  width: 400px
                  border: 1px solid grey
                  align-items: center
                  background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
.cart-item
                  border: 1px solid grey
                  width: 95%
                  display: flex
                  align-items: center
                  background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
                  margin: 10px
                  border-radius: 4px
                  justify-content: space-around
.favorites
                  display: flex   
                  flex-direction: column
                  border-radius: 4px
                  width: 300px
                  border: 1px solid grey
                  align-items: center
                  background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%); 

.favorites-item
                  border: 1px solid grey
                  width: 90%
                  display: flex
                  align-items: center
                  background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
                  margin: 10px
                  border-radius: 4px
                  justify-content: space-around
.basket
                  display: flex
                  aline-items: stretch
                  justify-content: space-between

.header
                  display: flex
                  width: 100%
                  justify-content: space-around
                  align-items: center
                  background-image: linear-gradient(to top, #09203f 0%, #537895 100%);
                  color: white
.header-logo
                  font-size: 25px
                  display: flex
                  justify-content: space-between
                  text-align: center 


.header-input-holder
                  width: 50%                
.header-input
                  width: 80%
                  padding: 5px
                  margin: 5px
                  border: 1px solid grey
                  border-radius: 4px
.header-input-btn
                  padding: 5px
                  border: 1px solid grey
                  border-radius: 4px
                  width: 70px
.footer
                  display: flex
                  justify-content: space-between 
                  background-image: linear-gradient(to top, #09203f 0%, #537895 100%);
                  color: white 
.footer-logo
                  margin: 15px                   
.footer-social-media-holder
                  display: flex
                  margin: 15px
                  align-items: center
                  justify-content: flex-end
.footer-social-media-item
                  border: 1px solid white
                  border-radius: 100%
                  display: flex
                  padding: 3px
                  margin: 3px
                  color: #1c1138
                  background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%); 







                                 
                  
